BACULA-FD(8)

NAME
bacula-fd - Bacula's File Daemon

SYNOPSIS
bacula-fd [options]

DESCRIPTION
This manual page documents briefly the bacula command.
Bacula's File Daemon acts as the interface between the Bacula network backup system and the filesystems to be backed up: it is responsible for reading/writing/verifying the files to be backup'd/verified/restored. Network transfer can optionally be compressed.

OPTIONS

-c config
    Change location to read bacula-fd.conf from (default $CWD)

-u user
    Set the username/uid to run as.

-g group
    Set the group/gid to run as.

SEE ALSO
bacula-dir(8), bacula-sd(8).

AUTHOR
This manual page was written by Jose Luis Tallon <joseluis@DarkCube.adv-solutions.net>.